# Get Bing Analytics

```http
GET https://api.synup.com/api/v4/locations/{locationId}/bing-analytics
```

Fetch profile analytics for Bing data for a specific location

Source: https://developer.synup.com/api/profile-analytics/get-bing-analytics

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `locationId` | string | required | Location ID |

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `fromDate` | string | optional | Start date of date range filter (YYYY-MM-DD) |
| `toDate` | string | optional | End date of date range filter (YYYY-MM-DD) |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/locations/:locationId/bing-analytics' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Successful response |
| `401` | Unauthorized |
| `404` | Location not found |
